:root {
--jBqhGSEEIRRy: #E63D01;
--stpImWbTmXGM: #040B09;
--qMUUxdyoJEcW: #eaeaea;
--aFmjDEbfHvFH: #000;
--rUUMmvEdatcw: rgba(242, 185, 185, 0.5);
--AYtiIYDHKqCg: #05122C;
--bxyXromLoGYf: #a90000;
--CfpTFRtrOFSe: #fff;
--DijIzjxvXzDP: #040B09;
--nwDrJqRYuIMe: #161314;
--YCkZJJneGADZ: #fff;
--KlXjVYjGBMtd: #000000;
--MhSzHfBpWvHP: #3c13ef;
--ARXQhajUuPxD: #270d95;
--AmeEeAedhDoI: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--YCkZJJneGADZ);
text-decoration: none;
}

a:hover {
color: var(--ARXQhajUuPxD);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--DijIzjxvXzDP);
color: var(--YCkZJJneGADZ);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.fpCiVZxEJMjS {
background-color: var(--AYtiIYDHKqCg);
padding: 10px 0;
display: flex;
}

.CiKXzLdchHZb {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.vveJIxyTwAfD {
display: flex;
align-items: center;
gap: 10px;
}

.jQZTHXvteCXg {
cursor: pointer;
pointer-events: auto;
}

.TzXZQsKwgcNW {
width: 70px;
border-radius: 16px;
}

.ziWBLTcufUeh {
font-size: 20px;
font-weight: bold;
color: var(--CfpTFRtrOFSe);
white-space: nowrap;
}
.EcZPqPjSNeAZ .ziWBLTcufUeh{
white-space: normal;
}
.SzzoKsdNqlGd {
display: flex;
gap: 12px;
align-items: center;
}

.SzzoKsdNqlGd a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.SzzoKsdNqlGd a:first-child {
background: var(--jBqhGSEEIRRy);
border: none;
width: auto;
}

.SzzoKsdNqlGd a:nth-child(2) {
background: transparent;
outline: 2px solid var(--jBqhGSEEIRRy);
animation: pulse 2s infinite;
}

.SzzoKsdNqlGd a:hover {
background: var(--jBqhGSEEIRRy);
color: var(--CfpTFRtrOFSe);
}


.DvFCwgnkaQiE {
background-color: var(--DijIzjxvXzDP);
padding: 0 15px;
}
.IZCVQYEvaFZQ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--CfpTFRtrOFSe);
}

.dwevICJmFQIw {
margin-left: 5px;
font-weight: 800;
}

.gfEXmvSfctEt {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.JQXGnUiRYLMH {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.JQXGnUiRYLMH {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.KEyfwaTqtLqr a {
color: var(--CfpTFRtrOFSe);
}

.KEyfwaTqtLqr.active a {
color: var(--jBqhGSEEIRRy);
font-weight: bold;
}


.EgdcqkNJpttT {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.SGqzKOZXcVbk::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.EgdcqkNJpttT img {
border-radius: 22px;
height: auto;
display: block;
}

.YXMfbjUmWJWZ {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--CfpTFRtrOFSe);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.YXMfbjUmWJWZ a:hover {
color: var(--CfpTFRtrOFSe);
}

.JCKlBSjTBtoO{
background-color: var(--jBqhGSEEIRRy);
color: var(--CfpTFRtrOFSe);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.JCKlBSjTBtoO:hover {
background-color: var(--bxyXromLoGYf);
}

.ZkqcWujTfbDE,
.CiKXzLdchHZb{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.VQxkOhOEGkJs,
.HutyDNBBFCQs {
display: flex;
gap: 12px;
}

.NONaXVgrZYaK,
.RqlZGEeuLecy {
display: flex;
flex-direction:column;
gap: 12px;
}

.gSqPDRAPVunc {
position: relative;
flex: 1;
overflow: hidden;
}
.HpMBAbXEEytQ  {
margin: 0;
}
.LzgfRAVajYMh {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--jBqhGSEEIRRy);
color: var(--CfpTFRtrOFSe);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.gSqPDRAPVunc:hover .LzgfRAVajYMh {
opacity: 1;
color: var(--CfpTFRtrOFSe);
}
.gSqPDRAPVunc img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.HpMBAbXEEytQ {
position: relative;
width:100%;
}

.HpMBAbXEEytQ::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.gSqPDRAPVunc:hover .HpMBAbXEEytQ::after {
opacity: 1;
}
.gSqPDRAPVunc:focus .HpMBAbXEEytQ::after {
opacity: 1;
}

.VgHLmjPByUBe {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.zcFeCMiVFSiB {
background-color: var(--jBqhGSEEIRRy);
color: var(--CfpTFRtrOFSe);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.RuTXSrRURipu {
background-color: var(--AYtiIYDHKqCg);
}

.RuTXSrRURipu:hover{
background-color: var(--jBqhGSEEIRRy);
}

.zcFeCMiVFSiB:hover {
background-color: var(--bxyXromLoGYf);
}

.avdErpBYBgSC {
color: var(--CfpTFRtrOFSe);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.qshgjmJhPziV {
background-color: var(--stpImWbTmXGM);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--AmeEeAedhDoI);
color: var(--CfpTFRtrOFSe);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.cHaeLMOjiUux h3 {
font-size: 20px;

}
.jWKBIuOaKJLN {
text-align: left;
}

.qshgjmJhPziV:last-child {
margin-bottom: 0;
}

.qshgjmJhPziV h3 {
margin: 10px 0;
}

.ptKCcWDSeNKc {
margin-top:40px;
}
.PARxsLrGOfNd ul,
.BbgcyHhMihxc{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.PARxsLrGOfNd{
width: 100%;
background: var(--nwDrJqRYuIMe);
}

.PARxsLrGOfNd ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.PARxsLrGOfNd ul li a {
color: var(--CfpTFRtrOFSe);
}
.PARxsLrGOfNd ul li a:hover {
color: var(--ARXQhajUuPxD);
}
.BbgcyHhMihxc {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.sWihJXyPjEDL {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.sWihJXyPjEDL .UdJFzzfGXliL:first-child:first-child {
width: 48px;
}
.PRbAWsfUrTLr {
text-align:center;
color: var(--CfpTFRtrOFSe);
}

.bUxgasUTTjDB {
padding: 30px 0;
}
.ShqvpdnczvXa {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.ShmYzfkeNraV {
display: flex;
align-items: center;
background: var(--CfpTFRtrOFSe);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--aFmjDEbfHvFH);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.ShmYzfkeNraV:hover,
.ShmYzfkeNraV.is-active {
color: var(--CfpTFRtrOFSe);
background: var(--bxyXromLoGYf);
}

.ShqvpdnczvXa {
display: flex;
margin-top: 20px;
}

.ZcVuxbLFMSLn {
position: relative;
display: inline-block;
margin-top: 10px;
}

.RjUVtacbhftV {
background: var(--DijIzjxvXzDP);
color: var(--CfpTFRtrOFSe);
font-weight: 600;
border: 2px solid var(--CfpTFRtrOFSe);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.KqtpVoFtVetC {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#xYXRwGXHxQWU:checked + .RjUVtacbhftV .KqtpVoFtVetC {
transform: rotate(180deg);
}

.uFNRUUttWMTp {
display: none;
position: absolute;
min-width: 145px;
background: var(--CfpTFRtrOFSe);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.LQNMqvAqDVon{
left: 0;
bottom: 110%;
}
.jYIEfdvmUWuB{
right: 0;
top: 110%;
}
#xYXRwGXHxQWU:checked ~ .uFNRUUttWMTp {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.uFNRUUttWMTp .ShmYzfkeNraV {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--aFmjDEbfHvFH);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.uFNRUUttWMTp .ShmYzfkeNraV:hover {
background: var(--bxyXromLoGYf);
}
.uFNRUUttWMTp .ShmYzfkeNraV.is-active {
font-weight: 600;
background: var(--bxyXromLoGYf);
border-radius: 8px;
}


.NFYDOGUIFmYW {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--AYtiIYDHKqCg);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.NFYDOGUIFmYW:hover {
opacity: 1;
}

.NFYDOGUIFmYW::after,
.NFYDOGUIFmYW::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--CfpTFRtrOFSe);
}

.NFYDOGUIFmYW::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.NFYDOGUIFmYW::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.DfyUfdKtTRLC {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.VUZeUDmhgRCj {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.cNessGyAaTaX {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.NtQbNbNLSbmC {
display: flex;
align-items: center;
}

.oNrOjoGmKLqf {
color: var(--CfpTFRtrOFSe);
text-decoration: none;
transition: color .2s;
}

.oNrOjoGmKLqf:hover {
text-decoration: underline;
color: var(--bxyXromLoGYf);
}

.oNrOjoGmKLqf[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.dfmTopMREvue {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.HFoAPpaYWXIG {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.bzjFglSftXwC {
background-color: var(--AYtiIYDHKqCg);
color: var(--CfpTFRtrOFSe);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.bzjFglSftXwC:hover {
background-color: var(--bxyXromLoGYf);
color: var(--CfpTFRtrOFSe);
}

.PVDfQWzCvYuQ {
font-weight: 400;
}

.PVDfQWzCvYuQ a {
font-weight: 400;
}

.EcZPqPjSNeAZ {
margin-top: 30px;
background-color: var(--jBqhGSEEIRRy);
width: 100%;
border: 1px solid var(--AmeEeAedhDoI);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.hiuCmOynrpFQ {
display: flex;
justify-content: space-between;
align-items: center;
}

.nNpmJqQvGbxl {
display: flex;
align-items: center;
}

.nNpmJqQvGbxl:nth-child(1) {
width: 30%;
}

.nNpmJqQvGbxl:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--AmeEeAedhDoI);
border-left: 1px solid var(--AmeEeAedhDoI);
height: 100px;
}

.nNpmJqQvGbxl:nth-child(3) {
width: 20%;
justify-content: center;
}
.nNpmJqQvGbxl strong{
font-size: 18px;
}

.gnkDDERDPNXi {
width: 150px;
}

.gnkDDERDPNXi img{
border-radius: 16px;
}

.fUaCGOvmuozC {
margin-left: 24px;
}

.jJXkwODDtgdT {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--AmeEeAedhDoI);
border-radius: 15px;
width: 130px;
}

.YgJlHwUCOhtF {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--AYtiIYDHKqCg);
color: var(--CfpTFRtrOFSe);
transition: background-color 0.7s ease;
}

.YgJlHwUCOhtF:hover {
background-color: var(--bxyXromLoGYf);
color: var(--CfpTFRtrOFSe);
}



table {
width: 100%;
border: 1px solid var(--aFmjDEbfHvFH);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--YCkZJJneGADZ);
color: var(--stpImWbTmXGM);
max-width: 100%;
}


td {
border: 1px solid var(--aFmjDEbfHvFH);
border-radius: 6px;
padding: 10px;
color: var(--stpImWbTmXGM);
white-space: normal;
}

table thead {
background-color: var(--CfpTFRtrOFSe);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--aFmjDEbfHvFH);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--aFmjDEbfHvFH);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--aFmjDEbfHvFH);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--aFmjDEbfHvFH);
background-color: var(--CfpTFRtrOFSe);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--aFmjDEbfHvFH);
background-color: var(--DijIzjxvXzDP);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--CfpTFRtrOFSe);
}

@media(max-width: 1200px){
.CiKXzLdchHZb,
.ZkqcWujTfbDE,
.PARxsLrGOfNd ul,
.BbgcyHhMihxc{
padding: 0 30px;
}

.KEyfwaTqtLqr a{
font-size: 16px;
}
.bUxgasUTTjDB{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.BbgcyHhMihxc {
flex-direction: column;
}

.NFYDOGUIFmYW {
bottom: 75px;
}

}

@media(max-width: 992px){
.CiKXzLdchHZb {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.TzXZQsKwgcNW {
width: 50px;
}
.nNpmJqQvGbxl:nth-child(1),
.nNpmJqQvGbxl:nth-child(2),
.nNpmJqQvGbxl:nth-child(3){
width: 33%;
}

.KEyfwaTqtLqr:nth-last-child(2) {
margin-left: 0;
}

.qNbWpIohaIgN{
text-align: center;
padding: 0 10px;
}
.fUaCGOvmuozC {
margin-left: 10px;
}
}

@media(max-width: 768px){
.CiKXzLdchHZb,
.ZkqcWujTfbDE,
.PARxsLrGOfNd ul,
.BbgcyHhMihxc{
padding: 0 15px;
}
.SzzoKsdNqlGd{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--DijIzjxvXzDP);
border-top: 1px solid var(--AmeEeAedhDoI);
}
.SzzoKsdNqlGd a:first-child{
border: 1px solid var(--jBqhGSEEIRRy);
}

.IZCVQYEvaFZQ {
display: block;
color: var(--CfpTFRtrOFSe);
position: absolute;
top: 10px;
right: 0;
}

#SDoOiGBwVNzA {
display: none;
}

#SDoOiGBwVNzA.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --DijIzjxvXzDP);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.KEyfwaTqtLqr a{
font-size: 16px;
}

.JQXGnUiRYLMH{
flex-direction:column;
gap:0;
}
.EgdcqkNJpttT{
margin-top:20px;
}
.YXMfbjUmWJWZ {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.JCKlBSjTBtoO {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.PARxsLrGOfNd ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.pWFZEHsTLMcg {
width: 100%;
}
.sWihJXyPjEDL {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.hiuCmOynrpFQ{
flex-direction: column;
gap: 30px;
}
.nNpmJqQvGbxl:nth-child(1){
width: 100%;
justify-content: center;
}
.nNpmJqQvGbxl:nth-child(2){
width: 50%;
border: none;
}
.nNpmJqQvGbxl:nth-child(3) {
width: 50%;
}
.HFoAPpaYWXIG{
padding: 0;
}

.NONaXVgrZYaK,
.RqlZGEeuLecy {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.VQxkOhOEGkJs,
.HutyDNBBFCQs {
display: contents;
}
.RqlZGEeuLecy .HutyDNBBFCQs:last-child .gSqPDRAPVunc:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.TzXZQsKwgcNW {
width: 50px;
margin-left: 5px;
}

.SzzoKsdNqlGd {
margin: 0 auto;
}
.YXMfbjUmWJWZ {
font-size: 20px;
width: 100%;
}

.JCKlBSjTBtoO {
font-size: 20px;
}
.zcFeCMiVFSiB {
min-width:250px;
}
.zcFeCMiVFSiB a{
font-size: 18px;
}
}

@media(max-width: 480px){
.NONaXVgrZYaK,
.RqlZGEeuLecy {
gap: 20px;
}
.RqlZGEeuLecy .HutyDNBBFCQs:last-child .gSqPDRAPVunc:last-child {
width: calc(50% - 10px);
}
.nNpmJqQvGbxl:nth-child(1) {
flex-direction: column;
}

.nNpmJqQvGbxl:nth-child(2),
.nNpmJqQvGbxl:nth-child(3) {
width: 100%;
}
.fUaCGOvmuozC {
margin-left: 0px;
}

.YgJlHwUCOhtF{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.NFYDOGUIFmYW {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.NFYDOGUIFmYW::after, .btn-up::before {
width: 14px;
}
.gnkDDERDPNXi {
width: 100px;
}
.qNbWpIohaIgN{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.HFoAPpaYWXIG {
flex-direction: column;
margin: 20px 0 20px 0;
}
.PVDfQWzCvYuQ{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.piWeqmhJUxVp{
font-size:16px;
}
}


.KEyfwaTqtLqr {
position: relative;
}

.RWsgCQynPVaO {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.aiJbqjJraDeE {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--DijIzjxvXzDP);
border: 1px solid var(--YCkZJJneGADZ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.KEyfwaTqtLqr:hover > .aiJbqjJraDeE {
display: block;
}

.sMkRxwsZJzOk {
margin: 0;
}

.sTOxVcjukPUY {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.sTOxVcjukPUY:hover {
background: rgba(0,0,0,0.05);
}



.blweOofySNUS {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.UrquhzMbTQub {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.hDclOWwnWNUw a {
color: var(--jBqhGSEEIRRy);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--jBqhGSEEIRRy);
transition: color 0.2s ease;
}

.hDclOWwnWNUw a:hover {
color: var(--bxyXromLoGYf);
}


/*popup*/
.LdRnWpbNnPeX {
background: var(--GOMNAEzLFKCi);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.rZnHKoLETzjI {
display: flex;
}
.JWOsSwAVwUlu {
margin-left: 15px;
}
.VTqdfBDUSgMW {
width: 130px;
height: 100%;
border-radius: 16px;
}
.lQJYiFxENRSs {
font-size: 24px;
font-weight: 600;
}
.VAFyfrCLPMtr {
margin-top: 10px;
color: var(--aFmjDEbfHvFH);
}
.YBnGawrmxAVf {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--AYtiIYDHKqCg);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--CfpTFRtrOFSe);
}
.YBnGawrmxAVf:hover{
background: var(--bxyXromLoGYf);
transition: all 0.7s ease-in-out;
color: var(--CfpTFRtrOFSe);
}
.gvijFlsuZJqK {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.vwusPIloGLBS {
position: relative;
}
.vwusPIloGLBS::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.vwusPIloGLBS::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.IjDfLzQMMvtj {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--GJPqheKZsnrQ);
}
@media(max-width: 576px){
.LdRnWpbNnPeX{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.VTqdfBDUSgMW {
width: 70px;
}
.VAFyfrCLPMtr {
margin-right: 15px;
}
.YBnGawrmxAVf{
width: 220px;
}
}
@media(max-width: 480px){

.rZnHKoLETzjI {
display: flex;
flex-direction: column;
align-items: center;
}
.YBnGawrmxAVf {
width: 200px;
margin-top: 0;
height: 40px;
}
.VAFyfrCLPMtr {
margin-right: 0;
text-align: center;
}
.JWOsSwAVwUlu {
margin-left: 0;
}
}
